<?php


	
	
	
	
	
function insert($name, $comment){
$disk=mysql_connect("localhost","Admin","5577");
/*if($disk==true)
echo "подключились"."<br/>";
else echo "неудача"."<br/>";
*/
$obr=mysql_select_db("www",$disk);
/*if($obr==true)
echo "обратились"."<br/>";
else echo "неудача"."<br/>";
*/
$success=mysql_query("INSERT INTO guestbook (name, comment) VALUES('$name','$comment')");
//if($sult==true)
//echo "красиво";
//else
//echo "некрасиво";
mysql_close($disk);
return($success);
}


function zx(){
$disk=mysql_connect("localhost","Admin","5577");
/*if($disk==true)
echo "подключились"."<br/>";
else echo "неудача"."<br/>";
*/
$obr=mysql_select_db("www",$disk);
/*if($obr==true)
echo "обратились"."<br/>";
else echo "неудача"."<br/>";
*/
$result=mysql_query("SELECT * FROM guestbook ORDER BY id DESC",$disk);
/*if($result==true)
echo "вывели"."<br/>";
else echo "не вывели"."<br/>";
*/
$myrow=mysql_fetch_array($result);
/*if($myrow==true)
echo "занесли"."<br/>";
else echo "не занесли"."<br/>";
echo "<br/>";
echo "<br/>";
*/
mysql_close($disk);
}








function BookComment($name,$comment){
$disk=mysql_connect("localhost","Admin","5577");
/*if($disk==true)
echo "подключились"."<br/>";
else echo "неудача"."<br/>";
*/
$obr=mysql_select_db("www",$disk);
/*if($obr==true)
echo "обратились"."<br/>";
else echo "неудача"."<br/>";
*/
$success=mysql_query("INSERT INTO guestbook (name, comment) VALUES('$name','$comment')");
//if($sult==true)
//echo "красиво";
//else
//echo "некрасиво";
mysql_close($disk);
return($success);
}


  
  
?> 